AWS SSO ALB & Amazon Authentication: Confluence + User Sync

for Confluence Server 7.1.1 - 8.0.3, Confluence Data Center 7.1.1 - 8.0.3 and more
6 installs
  • Supported